#include "Misc.h"
#include <Windows.h>
void Backend_ShowMessageBox(const char* title, const char* message)
{
	MessageBoxA(nullptr, message, title, MB_OK);
}

ATTRIBUTE_FORMAT_PRINTF(1, 2) void Backend_PrintError(const char* format, ...)
{
	return ATTRIBUTE_FORMAT_PRINTF(1, 2) void();
}

ATTRIBUTE_FORMAT_PRINTF(1, 2) void Backend_PrintInfo(const char* format, ...)
{
	return ATTRIBUTE_FORMAT_PRINTF(1, 2) void();
}
